    

$('#ModuloMesasChk').change(function() { $('#btnVerResultado').hide(); });
$('#ModuloMostradorChk').change(function() { $('#btnVerResultado').hide(); });
$('#ModuloDeliveryChk').change(function() { $('#btnVerResultado').hide(); });
